/*
*[unselectable=on] 
{
    -moz-user-select: none;
    -o-user-select:none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}*/
html,body
{
	font-family: "CAMBRIA";
	margin:0;
	padding:0;
	color:#2E2E2E;
	background:#F2F2F2;
	font-size:16px;
	background:url("../images/fon-site.png");
	/*background-size:cover;*/
}
a img
{
	border:1px solid transparent !important;
}
#toTop
{ 
	position: fixed;
	display:block;
	border:1px solid #848484;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 10px;
	bottom: 10px; 
	right: 20px;
	background:#A4A4A4;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.8);
	cursor: pointer;
	opacity:0.5;
	text-decoration:none;
	color:#000;
	font-size:12px;
}
#toTop:hover
{
	background:#000;
	color:#fff;
}
.body
{
	display:block;
	margin:0 auto;
	width:1200px;
	text-align:left;
}
.header
{
	display:block;
	width:100%;
	margin-top:5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:3px 10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1) inset;
	/*text-shadow: 1px 1px 2px black, 0 0 8px black;
	color:#5b9b21;*/
	color:#1c1c1c;
	font-size:20px;
	font-weight:normal;
	background: url("../images/bg_fon.png");
	font-family: "CAMBRIA" !important;
	/*font-family: "Comic Sans MS" !important;*/
}
.header div.name-phone
{
	display:inline-block !important;
	height:80px;
}
.header div.name-site
{
	display:inline-block !important;
	font-family: "GABRIOLA" !important;
	text-align:center;
	/*font-size:52px;
	font-weight:800;*/
	width:450px;
}
.header div.name-site img{
	display:block;
	position:absolute;
	margin:0 100px;
	margin-top:-55px;
}
.header div.header-phones
{
	display:inline-block !important;
	width:550px;
	height:60px;
	padding:10px 0;
}
.mobile-icon
{
	display:none;
}
.header div.divline
{
	display:inline-block !important;
	margin:0 10px;
}
.header div.text
{
	display:inline-block !important;
	margin:0 auto;
	font-weight:600;
	width:100%;
}
.menu-mobile
{
	display:none;
}
.header div.city
{
	display:inline-block;
	vertical-align:middle;
	width:150px;
	margin-top:-25px;
	padding:0 10px;
	background: url("../images/bg_fon.png");
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.text table
{
	display:inline-block;
}
.select-city 
{
	display:inline-block;
	padding:2px 0;
	font-size:22px;
	border:none;
	color:#5b9b21;
	width:125px;
	overflow: hidden;
	z-index:5;
}
.select
{
	display:inline-block;
	overflow: hidden;
}
.select:hover
{
	cursor:pointer;
}
.city-list
{
	display:none;
	width:100%;
	position:absolute;
	background: url("../images/bg_fon.png");
	border:1px solid #D8D8D8;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top:none;
	z-index:10;
	font-size:16px;
	width:150px;
	text-align:left;
	padding:0 10px;
	margin-left:-11px;
	margin-top:-2px;
	font-weight:normal;

}
.city-list a
{
	display:block;
	text-decoration:none;
	color:#2E2E2E;
}
.city-list a:hover
{
	cursor:pointer;
	color:#5b9b21;
}
.form b
{
	color:#6B8E23;
}
.form span.capcha
{
	display:inline-block;
	width:24px;
	height:24px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	background:white;
	box-shadow: 0 0 4px rgba(0,0,0,0.1) inset;
	position:absolute;
}
.form span.capcha:hover
{
	cursor:pointer;
}
.capcha span
{
	display:block;
	width:20px;
	height:18px;
	margin:-8px 0 0 2px;
	font-size:28px;
	color:#00FF00;
}
.content
{
	display:block;
	width:100%;
	margin-top:5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1) inset;
	background:url("../images/bg_fon.png");
	vertical-align:top;
}
.text-heading-page{
	display:block;
	text-align:center;
	font-family: "CAMBRIA" !important;
	color:#6B8E23;
	/*font-family: "Comic Sans MS" !important;*/
}
.bottom{
	display:block;
	width:100%;
	margin-top:5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	box-shadow: 0 0 20px rgba(0,0,0,0.1) inset;
	overflow:hidden;
	background:url("../images/bg_fon.png");
}
.crumbs
{
	margin-top:11px;
	color:#808080;
	font-style:italic;
	font-size:14px;
}
.crumbs a
{
	text-decoration:none;
	color:#1E90FF;
}
.crumbs a:hover
{
	border-bottom:1px dotted #1E90FF;
}
.content-text
{
	display:inline-block;
	width:975px;
	vertical-align:top;
	padding:0 10px;
}
.content-text p
{
	text-indent: 1.5em;
}
.CatalogStartPage
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:20px 20px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	width:250px;
	height:335px;
	vertical-align:top;
}
.CatalogStartPage img
{
	width:248px;
	border:1px solid transparent;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.CatalogStartPage span
{
	display:block;
	width:250px;
	height:41px;
	overflow:hidden;
	text-align:center;
}
.CatalogStartPage:hover
{
	box-shadow:none;
	cursor:pointer;
}
#mask
{
	display:none;
	position:fixed;
	margin-top:-5px;
	background:black;
	z-index:100;
}
.back-form
{
	display:none;
	position:fixed;
	border:1px solid #848484;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:#E6E6E6;
	z-index:120;
}
.messenger
{
	 color:red;
}
.closet
{
	color:red;
	border:1px solid transparent;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding: 0 5px;
	font-size:24px;
	font-weight:bold;
	float:right;
	margin-right:5px;
	display:block;
}
.closet:hover
{
	border:1px solid red;
	cursor:pointer;
	box-shadow: 0 0 8px rgba(255,0,0,0.1) inset;
}
.input-text
{
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:10px;
	width:250px;
	box-shadow: 0 0 8px rgba(0,0,0,0.1) inset;
	background:white;
	color:#1C1C1C;
}
.back-form textarea
{
	width:250px;
}
.button
{
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:5px 10px;
	font-weight:bold;
	box-shadow: 0 0 8px rgba(0,0,0,0.1) inset;
	background:white;
}
.button:hover
{
	cursor:pointer;
	background:#d8d8d8;
}
.subAreaMenu
{
	display:block;
	width:195px;
}
.subAreaMenu img
{
	max-width:195px;
}
.tovars
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:20px 30px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	width:220px;
	height:335px;
	vertical-align:top;
	overflow:hidden;
	z-index:10;
}
.tovars:hover
{
	box-shadow:none;
	cursor:pointer;
}
.tovars td
{
	vertical-align:top;
	text-align:center;
}
.name-tovar
{
	display:block;
	width:200px;
	text-align:center;	
}
.price-tovar
{
	font-size:22px;
}
.more-tovar{
	display:none;
	position:absolute;
	margin-top:-11px;
	margin-left:-10px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
	background: rgba(0,0,0,0.3);
	z-index:20;
	font-size:32px;
	vertical-align:middle;
	font-style:italic;
	color:white;
	text-shadow: 1px 1px 3px black, 0 0 10px #FFFF00;
}
.tovars:hover .more-tovar{
	display:block;
	width:240px;
	height:355px;
}
.CatalogStartPage:hover .more-tovar{
	display:block;
	width:270px;
	height:355px;
}
.more-tovar span{
	display:inline-block;
	margin-top:145px;
}
.name-tovar-page
{
	font-size:32px;
	text-align:center;
	color: #6B8E23;
	/*font-family: "Comic Sans MS" !important;*/
}
.name-page
{
	font-size:32px;
	font-weight:bold;
	display:block;
}
.tovar
{
	display:block;
	vertical-align:top;
	margin:0;
	padding:0;
}
.tovar-page-img
{
	display:inline-block;
	width:210px;
}
.tovar-page-img img
{
	display:inline-block;
	padding:0 5px;
}
.characters
{
	vertical-align:top;
	display:inline-block;
	width:750px;
	padding:0 5px;
	margin:0;
}
.tovar table
{
	display:inline-block;
	vertical-align:top;
	margin:5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:url("../images/bg_fon.png");
}
.tovar table tr td
{
	margin:0;
	vertical-align:top;
	padding:5px;
	border-bottom:1px solid #D8D8D8;
}
.tovar table tr:last-child td
{
	border-bottom:none;
}
.table-special
{
	background:none !important;
	border:1px solid transparent !important;
	padding:0;
}
.table-special tr td
{
	background:none !important;
	border:1px solid transparent !important;
	padding:0 5px !important;
	margin:0 !important;
}
.ourwork
{
	display:block;
}
.ourwork-prew img
{	
	height:100px;
	margin:2px 5px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.ourwork img:hover
{
	box-shadow:none;
	cursor:pointer;
}
.img-gallery
{
	display:none;
	z-index:100;
	position:fixed;
}
.img-orig
{
	position:absolute;
	margin-left:-20000px;
	margin-top:-20000px;
}
.relatedTovars a
{
	text-decoration:none;
	color:#1c1c1c;
	display:inline-block;
	margin:5px 8px;
	border:1px solid #D8D8D8;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	padding:10px;
	background:url("../images/bg_fon.png");
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
	vertical-align:top;
	overflow:hidden;
	text-align:center;
}
.relatedTovars a:hover
{
	box-shadow:none;
}
.left
{
	font-size:32px;
	position:absolute;
	display:inline-block;
	padding:10px;
	color:white;
}
.left:hover
{
	text-shadow:none;
	color:#00BFFF;
	cursor:pointer;
	text-shadow: 1px 1px 5px black, 0 0 10px #FFFF00;
}
.right
{
	font-size:32px;
	position:absolute;
	display:inline-block;
	padding:10px;
	color:white;
}
.right:hover
{
	text-shadow:none;
	color:#00BFFF;
	cursor:pointer;
	text-shadow: 1px 1px 5px black, 0 0 10px #FFFF00;
}
.related-tovars-list
{
	width:975px;
}
.related-tovars
{
	display:block;
	width:200px;
	height:41px;
	overflow:hidden;
}